[fond]=FOND-053.JPG
[visu]=_blank
[prefixe vignette]=tn\tn_
[titre]=exemples de fonte
exe-05.ini=fichier ini
[visu]=photo
*
=Vous pouvez modifier les fonts de caractères utilisées par défaut.#Action sur la taille la couleur, épaisseur, et le style.#Pour le titre, le titre de groupe,  le titre de sous-groupe et la ligne de légende.     
[fonte groupe]=;+2;ff0000;g;;
*fonte ;+2;ff0000;g;;
[fonte sous groupe]=;-1;ff0000;g;i;
-
+fonte ;-1;ff0000;g;i;
[fonte sous groupe]=;+0;00ff00;;i;
+fonte ;+0;00ff00;;i;
[fonte sous groupe]=;+1;0000ff;g;s;
+fonte ;+1;0000ff;g;s;
[fonte sous groupe]=;+2;fff000;g;i;
+fonte ;+2;fff000;g;i;
[fonte sous groupe]=;+3;0000ff;g;s;
+fonte ;+3;0000ff;g;s;
[fonte sous groupe]=;+4;000000;
+fonte ;+4;000000;
[fonte sous groupe]=;+1;000000;